#container {
	background: none;
}
#gallery {
	margin: 0 auto;
}

#gallery ul {
	list-style-type: none;
	margin: 0;
}

#gallery #items {
	margin-left: 210px;
}
#gallery.two-across #items {
	margin-left: 350px;
}
#gallery #items ul li {
	display: inline-block;
	float: left;
	margin: 0;
	list-style-type: none;
}
#gallery.images #items ul li
, #gallery.staff #items ul li
{
	width: 285px;
	padding: 0 0 30px 0;
	margin-right: 30px;
}
#gallery.two-across #items ul li
{
	margin-right: 100px;
}
#gallery.images #items ul li img
, #gallery.staff #items ul li img
{
	width: 285px;
	height: 210px;
	display: block;
	padding: 0;
	margin: 0;
	border: 0;
}
#gallery.images #items div.caption
, #gallery.staff #items div.caption
{
	position: relative;
	top: -49px;
	width: 267px;
	height: 49px;
	margin-bottom: -49px;
	background: url('../images/galleryimages_caption-bg.png') no-repeat;
	padding: 0 9px;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 49px;
}
#gallery.images #items a:hover div.caption
{
	background: url('../images/galleryimages_caption-bg-hover.png') no-repeat;
}

#gallery.staff ul li span.bio {
	padding-top: 20px;
	display: inline-block;
}
#gallery.staff ul li span.bio p {
	padding-bottom: 12px;
}

#gallery.shelves #items {
	background: url('../images/galleryshelves_shelf-left.png') left 55px repeat-y;
	height: 100%;
	overflow: hidden;
	max-width: 950px;
	padding-left: 30px;
	margin-right: 0px;
	min-width: 710px;
	position: relative;
	top: -55px;
}

#gallery.shelves #items ul  {
	background: url('../images/galleryshelves_shelf-right.png') right 55px repeat-y;
	height: 100%;
	overflow: hidden;
}
#gallery.shelves #items ul li {
	width: 250px;
	text-align: center;
	line-height: 350px;
	padding-left: 20px;

}
#gallery.shelves #items ul li a {
	display: block;
}
#gallery.shelves #items ul li a img {
	display: inline;
	vertical-align: bottom;
	position: relative;
	bottom: 70px;
}
#overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	min-height: 900px;
	background: #716f70;
	z-index: 1000;
	opacity: 0.9;
	-moz-opacity: 0.9;
	-webkit-opacity: 0.9;
}

.popup {
	clear: both;
	z-index: 1010;
	display: none;
	position: absolute;
	top: 0;
	width: 100%;
	height: auto;
}
.popup ul li {
	list-style: none;
}
.popup ul li img {
	width: 285px;
	height: 210px;
}

/* TOP IMAGES */

.popup.top-images .content {
	margin-left: 30px;
}
.popup.top-images ul {
	width: 100%;
	height: 230px;
	display: block;
	margin: 30px 0;
}
.popup.top-images ul li {
	display: inline-block;
	float: left;
	margin: 0px 0 0 30px;
	padding: 0;

}
.popup.top-images ul li.last {
	margin-right: 0;
}

/* LEFT IMAGES */

.popup.left-images ul {
	width: 340px;
	min-height: 400px;
	display: block;
	float: left;
	margin: 0px;
}
.popup.left-images ul li {
	display: block;
	margin: 0 0 25px 0;
	padding: 0;
}
.popup.left-images ul li.last {
	margin-bottom: 0;
}

.popup.left-images .content {
	float: left;
	width: 270px;
	margin-left: 40px;
}
.popup.left-images .content dl.materials dt {
	/*display: none;*/
}

/* SINGLE IMAGE */

.popup.single-image-left .content {
	float: left;
	width: 270px;
}
.popup.single-image-left ul {
	width: 530px;
	height: 300px;
	display: block;
	float: left;
}
.popup.single-image-left ul li {
	margin-right: 60px;
}
.popup.single-image-left ul img {
	width: 470px;
	height: 300px;
	border: none;
}

#details {
	border: 3px solid #ffffff;
	background: #596e89;
	width: 730px;
	min-height: 540px;
	z-index: 1020;
	margin: 0 auto;
	position: relative;
	top: 100px;
	padding: 74px 66px;
}
.top-images #details {
	width: 1020px;
}
.left-images #details {
	width: 700px;
}
.single-image-left #details {
	width: 850px;
	max-width: 918px;
	height: auto;
	padding: 74px;
	min-height: inherit;
}

#details a.popup-close
, .largeImage a.close-large
{
	color: #ffffff;
	position: absolute;
	right: 25px;
	top: 25px;
}
#popup.left-images {
	
}


/* LARGE IMAGE */

.largeImage {
	text-align: center;
	vertical-align: middle;
	width: 100%;
	height: 590px;
	position: absolute;
	top: 0;
	background-color: ##61778f;
	display: none;
}
.largeImage img {
	background: #61778f;
	margin: auto;
	padding-top: 30px;
	vertical-align: middle;
}

#gallery a.magnify span
{
	color: #ffffff;
	display: inline-block;
	padding-right: 20px;
	line-height: 20px;
	background: url('../images/icon-magnify.png') center right no-repeat;
}